<?xml version="1.0"?>
<gconf>
        <entry name="keyboard_y" mtime="1233669001" schema="/schemas/apps/gok/layout/keyboard_y"/>
        <entry name="keyboard_x" mtime="1233669001" schema="/schemas/apps/gok/layout/keyboard_x"/>
        <entry name="key_height" mtime="1233669001" schema="/schemas/apps/gok/layout/key_height"/>
        <entry name="key_width" mtime="1233669001" schema="/schemas/apps/gok/layout/key_width"/>
        <entry name="key_spacing" mtime="1233669001" schema="/schemas/apps/gok/layout/key_spacing"/>
</gconf>
